[全局设置]
sfcxyzmdz=N
cxyzmxyms=10
cxyzmtccq=Y
cxyzmzdgj=N
ms=1
yzmts=请输入验证码！点击查看
yzmcxfs=1
sfjhy=N
sfmrqd=N
lzlb=N
lzlb1=N
lzlb2=N
lzlb3=N
lzlb4=N
lzlb5=N
zdhdwt=Y
jhyqq=
sddlfs2_gxsj=
configfiletime=160104144902|991230000000
sfdsgz=N
dsgzlb=
sfdsbhl=N
xsxxcsxx=N
gs_config_flower=config/flowerConfig_v4399.xml
gs_config_zip=config/config_v4450.game
gs_config_activity=config/activityConfig_v4440.xml
